@media only screen and (min-width: 1215px) and (max-width: 1415px){
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner	{
		width: 1000px;
	}

    .boxed.vertical_menu_enabled .carousel-inner{
        width: 1000px !important;
    }

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.carousel-inner .slider_content_outer,
	nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 950px;
	}

	nav.content_menu{
		width: 100%;
	}

	.vertical_menu_enabled .full_width nav.content_menu.fixed{
		left: 215px;
	}

	.vertical_menu_enabled nav.content_menu ul{
		text-align: left;
	}

	.vertical_menu_enabled nav.content_menu ul li a{
		padding: 0 15px;
	}

	.vertical_menu_enabled nav.content_menu ul li:first-child{
		padding: 0 15px 0 30px;
	}

	.grid2 .mejs-container,
	.grid2 .mejs-container .mejs-controls,
	.grid2 .mejs-container .mejs-controls .mejs-time,
	.blog_holder.masonry_full_width .mejs-container,
	.blog_holder.masonry_full_width .mejs-container .mejs-controls,
	.blog_holder.masonry_full_width .mejs-container .mejs-controls .mejs-time{
		height: 40px !important;
	}

	.grid2 .mejs-container .mejs-controls div,
	.blog_holder.masonry_full_width .mejs-container .mejs-controls div{
		width: 40px;
		height: 40px;
	}

	.grid2 .mejs-controls div.mejs-horizontal-volume-slider,
	.blog_holder.masonry_full_width .mejs-controls div.mejs-horizontal-volume-slider{
		width: 35px;
	}

	.grid2 .mejs-container .mejs-controls .mejs-time span,
	.blog_holder.masonry_full_width .mejs-container .mejs-controls .mejs-time span{
		line-height: 40px;
		padding: 0 0 0 8px;
		font-size: 11px;
	}

	.grid2 .mejs-container .mejs-controls .mejs-time span.mejs-duration,
	.blog_holder.masonry_full_width .mejs-container .mejs-controls .mejs-time span.mejs-duration{
		padding: 0 8px 0 0;
	}

	.grid2 .mejs-controls .mejs-button button,
	.blog_holder.masonry_full_width .mejs-controls .mejs-button button{
		margin: 12px 13px 11px;
	}

	.grid2 .mejs-controls .mejs-volume-button button,
	.blog_holder.masonry_full_width .mejs-controls .mejs-volume-button button{
		margin: 12px 8px 11px;
	}

	.grid2 .mejs-controls .mejs-time-rail span,
	.blog_holder.masonry_full_width .mejs-controls .mejs-time-rail span{
		margin: 15px 8px 15px;
	}

	.grid2 .mejs-controls .mejs-time-rail .mejs-time-float,
	.blog_holder.masonry_full_width .mejs-controls .mejs-time-rail .mejs-time-float{
		top: -20px !important;
	}

	.grid2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
	.blog_holder.masonry_full_width .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{
		width: 25px;
		height: 10px;
	}

	.grid2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
	.grid2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
	.blog_holder.masonry_full_width .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
	.blog_holder.masonry_full_width .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{
		height: 10px !important;
		top: 15px;
	}

	.cover_boxes ul{
		margin: 0 -15px 0 0;
	}

	.cover_boxes ul li{
		margin-right: 15px;
	}

	.cover_boxes ul li,
    .cover_boxes ul li .box .thumb,
    body.boxed .cover_boxes ul li,
	body.boxed .cover_boxes ul li .box .thumb{
    	width: 230px;
    }

    .cover_boxes ul li.act,
    .cover_boxes ul li .box,
    body.boxed .cover_boxes ul li.act,
	body.boxed .cover_boxes ul li .box{
		width: 460px;
	}

    .cover_boxes ul li .box .box_content,
    body.boxed .cover_boxes ul li .box .box_content{
		padding: 0 0 0 245px;
		width: 215px;
	}

	.cover_boxes ul li .box h4 {
		margin: 6px 0;
		line-height: 24px;
	}

	.cover_boxes ul li .box_content a{
		margin: 4px 0 0;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1215px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner{
		width: 818px;
	}

    .boxed.vertical_menu_enabled .carousel-inner{
        width: 818px !important;
    }

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.carousel-inner .slider_content_outer,
	nav.content_menu{
		width: 768px;
	}

	.vertical_menu_dropdown .second .inner ul li{
		width: 165px;
	}

	.vertical_menu_dropdown .wide .second .inner > ul{
		padding: 12px;
	}

	nav.content_menu{
		width: 100%;
	}

	.vertical_menu_enabled .full_width nav.content_menu.fixed{
		left: 215px;
	}

	.vertical_menu_enabled nav.content_menu ul{
		text-align: left;
	}

	.vertical_menu_enabled nav.content_menu ul li a{
		padding: 0 15px;
	}

	.vertical_menu_enabled nav.content_menu ul li:first-child{
		padding: 0 15px 0 30px;
	}

	.gallery_holder ul.v4 li{
		width: 25%;
	}

	.gallery_holder ul.v4 li:nth-child(3n+1) {
		clear: none;
	}

	.gallery_holder ul.v4 li:nth-child(4n+1) {
		clear: both;
	}

	.blog_holder.masonry article{
		width: 48%;
	}

	.blog_holder.masonry_full_width article {
		width: 31.6%;
	}

	.two_columns_75_25 .blog_holder.masonry article,
	.two_columns_66_33 .blog_holder.masonry article,
	.two_columns_33_66 .blog_holder.masonry article,
	.two_columns_25_75 .blog_holder.masonry article{
		width: 100%;
	}

	.cover_boxes ul{
		margin: 0 -15px 0 0;
	}

	.cover_boxes ul li{
		margin-right: 15px;
	}

	body.boxed .cover_boxes ul li{
		margin-right: 13px;
	}

	.cover_boxes ul li,
    .cover_boxes ul li .box .thumb,
    body.boxed .cover_boxes ul li,
	body.boxed .cover_boxes ul li .box .thumb{
    	width: 185px;
    }

    .cover_boxes ul li.act,
    .cover_boxes ul li .box,
    body.boxed .cover_boxes ul li.act,
	body.boxed .cover_boxes ul li .box{
		width: 372px;
	}

    .cover_boxes ul li .box .box_content,
    body.boxed .cover_boxes ul li .box .box_content{
		padding: 0 0 0 205px;
		width: 167px;
	}

	.cover_boxes ul li .box .box_content p{
		display: none;
	}

	.cover_boxes ul li .box h4 {
		margin: 12px 0 11px;
		line-height: 24px;
	}

	.cover_boxes ul li .box_content a{
		margin: 5px 0 0;
	}

	.frame_holder > .wpb_wrapper {
		padding: 31px 0 56px 0;
	}

	.wpb_flexslider.flexslider.have_frame {
		width: 563px;
	}
}

@media only screen and (max-width: 1024px) {
    .vertical_menu_enabled .carousel-inner:not(.relative_position) {
		left: 0 !important;
	}
}

@media only screen and (max-width: 1000px){

    .vertical_menu_enabled header{
        display: inline-block;
    }
    .vertical_menu_enabled header .header_inner{
        display: block;
    }
    aside.vertical_menu_area{
        display: none;
    }

    .vertical_menu_enabled .q_slider,
    .vertical_menu_enabled .full_width,
    .vertical_menu_enabled .content .container,
    .vertical_menu_enabled .title_outer,
    .vertical_menu_enabled footer{
        padding-left: 0px;
    }

    .boxed.vertical_menu_enabled,
    .boxed.vertical_menu_enabled footer.uncover{
        padding-left: 0px;
    }

    .vertical_menu_enabled .content .container,
    .vertical_menu_enabled .q_slider,
    .vertical_menu_enabled footer{
        width: 100%;
    }

    .vertical_menu_enabled .carousel-inner:not(.relative_position){
        left: 0 !important;
    }
}